﻿.tab-v7 .nav-tabs > li.active > a {
    color: #fff;
    background: #B9864D;
    border-top: 2px solid #B9864D;
    border-bottom: 2.5px solid #b9864d;
    border-radius: 10px 10px 0 0;
    margin-bottom: 2px;
    font-size:17px;
    min-height:50px;
}
.width-16 {
    width:15.9%;
}
.tab-v7 .nav-tabs > li > a {
    font-size: 15px;
    color: #6D6E71;
    font-weight:900;
    background: #EDEDED;
    border-color: #f7f8fa;
    padding: 12px 12px;
    border-bottom: 2.5px solid #EDEDED;
    border-radius: 10px 10px 0 0;
    font-size:17px;
        min-height: 55px;
}

#resourceControl .nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #B9864D;
    border-bottom: 3px solid #B9864D;
}
.rufina .nav > li > a:focus, .nav > li > a:hover {
    border-bottom: 0;
}

footer .nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #ffffff61;
    border-bottom:0;
}

.tab-v7 .nav-tabs > li:hover > a {
    color: #fff;
    background: #B9864D;
}

 .border-solid{
    border:2.5px solid #B9864D !important;
}
.tab-v7 .nav-tabs > li {
    margin: 0;
    margin-bottom: -5px;
}



.resource-item {
    background:#F1F2F2;
    padding:20px;
    float:left;
    min-height:102px;
    margin-bottom: 5px;
    width:100%;
}
.resource-item-paragraph {
    font-style: italic;
    font-size: 10px;
    margin: 0 0 4px;
}
.resource-item  .filename{
    font-weight:900;
    margin-bottom:10px;
    color:black;
}
.top-space {
    padding-top:4%;
}

.line-height-100 {
    line-height:100px;
}

.nav-tabs {
    overflow:hidden;
}
.tab-v7 .nav-tabs > .small-padding > a {
    font-size: 15px;
    color: #6D6E71;
    font-weight: 900;
    background: #EDEDED;
    border-color: #f7f8fa;
    padding: 2px 12px;
    border-bottom: 2.5px solid #EDEDED;
    border-radius: 2px 10px 0 0;
}


.nav-tabs li {
  /* CSS goes here */
  padding-left:5px;
  padding-right:5px;
}

@media screen and (max-width:1260px) {
    .tab-v7 .nav-tabs > li > a {
        font-size: 14px;
    }
    .tab-v7 .nav-tabs > li.active > a {
        font-size: 14px;
    }
    .tab-v7 .nav-tabs > li {
        margin-bottom: -6px;
    }
}

@media screen and (max-width:750px) {
    .top-space {
        padding-top:0;
    }
    .resource-item {
        min-height: 50px;
    }
}